Index: /LMDZ5/trunk/libf/dyn3dpar/bands.F90
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/bands.F90	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/bands.F90	(revision 1823)
@@ -19,5 +19,5 @@
   
   subroutine AllocateBands
-    use parallel
+    USE parallel_lmdz
     implicit none
     
@@ -33,5 +33,5 @@
   
   subroutine Read_distrib
-    use parallel
+    USE parallel_lmdz
     implicit none
 
@@ -92,5 +92,5 @@
    
    SUBROUTINE  Set_Bands 
-     USE parallel
+     USE parallel_lmdz
 #ifdef CPP_PHYS
 ! Ehouarn: what follows is only related to // physics
@@ -134,5 +134,5 @@
     subroutine AdjustBands_caldyn
       use times
-      use parallel
+      USE parallel_lmdz
       implicit none
 
@@ -199,5 +199,5 @@
     subroutine AdjustBands_vanleer
       use times
-      use parallel
+      USE parallel_lmdz
       implicit none
 
@@ -265,5 +265,5 @@
     subroutine AdjustBands_dissip
       use times
-      use parallel
+      USE parallel_lmdz
       implicit none
 
@@ -335,5 +335,5 @@
       USE mod_phys_lmdz_para, only : klon_mpi_para_nb
 #endif
-      USE parallel
+      USE parallel_lmdz
       implicit none
 
@@ -385,5 +385,5 @@
 
     subroutine WriteBands
-    USE parallel
+    USE parallel_lmdz
     implicit none
     include "dimensions.h"
Index: /LMDZ5/trunk/libf/dyn3dpar/bernoui_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/bernoui_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/bernoui_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE bernoui_p (ngrid,nlay,pphi,pecin,pbern)
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/bilan_dyn_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/bilan_dyn_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/bilan_dyn_p.F	(revision 1823)
@@ -13,5 +13,5 @@
       USE IOIPSL
 #endif
-      USE parallel
+      USE parallel_lmdz
       USE mod_hallo
       use misc_mod
Index: /LMDZ5/trunk/libf/dyn3dpar/caladvtrac_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/caladvtrac_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/caladvtrac_p.F	(revision 1823)
@@ -7,5 +7,5 @@
      *                   p ,masse, dq ,  teta,
      *                   flxw, pk, iapptrac)
-      USE parallel
+      USE parallel_lmdz
       USE infotrac, ONLY : nqtot
       USE control_mod, ONLY : iapp_tracvl,planet_type
Index: /LMDZ5/trunk/libf/dyn3dpar/caldyn_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/caldyn_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/caldyn_p.F	(revision 1823)
@@ -10,5 +10,5 @@
      $ (itau,ucov,vcov,teta,ps,masse,pk,pkf,phis ,
      $  phi,conser,du,dv,dteta,dp,w,pbaru,pbarv,time )
-      USE parallel
+      USE parallel_lmdz
       USE Write_Field_p
       
Index: /LMDZ5/trunk/libf/dyn3dpar/calfis_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/calfis_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/calfis_p.F	(revision 1823)
@@ -34,5 +34,5 @@
       USE IOPHY
 #endif
-      USE parallel, ONLY : omp_chunk, using_mpi
+      USE parallel_lmdz, ONLY : omp_chunk, using_mpi
       USE Write_Field
       Use Write_field_p
Index: /LMDZ5/trunk/libf/dyn3dpar/ce0l.F90
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/ce0l.F90	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/ce0l.F90	(revision 1823)
@@ -22,5 +22,5 @@
   USE mod_const_mpi
   USE infotrac
-  USE parallel, ONLY: finalize_parallel
+  USE parallel_lmdz
   USE indice_sol_mod
 
Index: /LMDZ5/trunk/libf/dyn3dpar/conf_gcm.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/conf_gcm.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/conf_gcm.F	(revision 1823)
@@ -16,5 +16,5 @@
       use mod_filtre_fft, ONLY : use_filtre_fft
       use mod_hallo, ONLY : use_mpi_alloc
-      use parallel, ONLY : omp_chunk
+      USE parallel_lmdz, ONLY : omp_chunk
       USE infotrac, ONLY : type_trac
       use assert_m, only: assert
Index: /LMDZ5/trunk/libf/dyn3dpar/convflu_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/convflu_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/convflu_p.F	(revision 1823)
@@ -15,5 +15,5 @@
 c     nbniv   est le nombre de niveaux vert. de  xflu et de yflu .
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/convmas1_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/convmas1_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/convmas1_p.F	(revision 1823)
@@ -1,5 +1,5 @@
       SUBROUTINE convmas1_p (pbaru, pbarv, convm )
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/convmas2_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/convmas2_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/convmas2_p.F	(revision 1823)
@@ -1,5 +1,5 @@
       SUBROUTINE convmas2_p ( convm )
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/convmas_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/convmas_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/convmas_p.F	(revision 1823)
@@ -1,5 +1,5 @@
       SUBROUTINE convmas_p (pbaru, pbarv, convm )
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/covcont_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/covcont_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/covcont_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE covcont_p (klevel,ucov, vcov, ucont, vcont )
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/covnat_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/covnat_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/covnat_p.F	(revision 1823)
@@ -3,5 +3,5 @@
 !
       SUBROUTINE covnat_p(klevel,ucov, vcov, unat, vnat )
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/dissip_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/dissip_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/dissip_p.F	(revision 1823)
@@ -1,5 +1,5 @@
       SUBROUTINE dissip_p( vcov,ucov,teta,p, dv,du,dh )
 c
-      USE parallel
+      USE parallel_lmdz
       USE write_field_p
       IMPLICIT NONE
Index: /LMDZ5/trunk/libf/dyn3dpar/diverg_gam_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/diverg_gam_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/diverg_gam_p.F	(revision 1823)
@@ -9,5 +9,5 @@
 c              x et y  etant des composantes covariantes   ...
 c  *********************************************************************
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/diverg_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/diverg_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/diverg_p.F	(revision 1823)
@@ -8,5 +8,5 @@
 c              x et y  etant des composantes covariantes   ...
 c  *********************************************************************
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/divergf_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/divergf_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/divergf_p.F	(revision 1823)
@@ -8,5 +8,5 @@
 c              x et y  etant des composantes covariantes   ...
 c  *********************************************************************
-      USE PARALLEL
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/divgrad2_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/divgrad2_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/divgrad2_p.F	(revision 1823)
@@ -10,5 +10,5 @@
 c         divgra     est  un argument  de sortie pour le s-prg
 c
-      USE parallel
+      USE parallel_lmdz
       USE times
       USE mod_hallo
Index: /LMDZ5/trunk/libf/dyn3dpar/divgrad_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/divgrad_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/divgrad_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE divgrad_p (klevel,h, lh, divgra_out )
-      USE parallel
+      USE parallel_lmdz
       USE times
       IMPLICIT NONE
Index: /LMDZ5/trunk/libf/dyn3dpar/dteta1_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/dteta1_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/dteta1_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE dteta1_p ( teta, pbaru, pbarv, dteta)
-      USE parallel
+      USE parallel_lmdz
       USE write_field_p
       IMPLICIT NONE
Index: /LMDZ5/trunk/libf/dyn3dpar/dudv1_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/dudv1_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/dudv1_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE dudv1_p ( vorpot, pbaru, pbarv, du, dv )
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/dudv2_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/dudv2_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/dudv2_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE dudv2_p ( teta, pkf, bern, du, dv  )
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/dynredem_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/dynredem_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/dynredem_p.F	(revision 1823)
@@ -7,5 +7,5 @@
       USE IOIPSL
 #endif
-      USE parallel
+      USE parallel_lmdz
       USE infotrac
       use netcdf95, only: NF95_PUT_VAR
@@ -467,5 +467,5 @@
       SUBROUTINE dynredem1_p(fichnom,time,
      .                     vcov,ucov,teta,q,masse,ps)
-      USE parallel
+      USE parallel_lmdz
       USE infotrac
       USE control_mod
Index: /LMDZ5/trunk/libf/dyn3dpar/enercin_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/enercin_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/enercin_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE enercin_p ( vcov, ucov, vcont, ucont, ecin )
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/exner_hyb_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/exner_hyb_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/exner_hyb_p.F	(revision 1823)
@@ -29,5 +29,5 @@
 c
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/exner_milieu_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/exner_milieu_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/exner_milieu_p.F	(revision 1823)
@@ -26,5 +26,5 @@
 c    ( voir note de Fr.Hourdin )  ,
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/filtreg_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/filtreg_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/filtreg_p.F	(revision 1823)
@@ -3,5 +3,5 @@
       SUBROUTINE filtreg_p ( champ, ibeg, iend, nlat, nbniv, 
      &     ifiltre, iaire, griscal ,iter)
-      USE Parallel, only : OMP_CHUNK
+      USE parallel_lmdz, only : OMP_CHUNK
       USE mod_filtre_fft
       USE timer_filtre
Index: /LMDZ5/trunk/libf/dyn3dpar/flumass_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/flumass_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/flumass_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE flumass_p(massebx,masseby, vcont, ucont, pbaru, pbarv)
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/fluxstokenc_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/fluxstokenc_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/fluxstokenc_p.F	(revision 1823)
@@ -8,5 +8,5 @@
 
        USE IOIPSL
-       USE parallel
+       USE parallel_lmdz
        USE misc_mod
        USE mod_hallo
Index: /LMDZ5/trunk/libf/dyn3dpar/friction_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/friction_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/friction_p.F	(revision 1823)
@@ -4,5 +4,5 @@
 c=======================================================================
       SUBROUTINE friction_p(ucov,vcov,pdt)
-      USE parallel
+      USE parallel_lmdz
       USE control_mod
 #ifdef CPP_IOIPSL
Index: /LMDZ5/trunk/libf/dyn3dpar/gcm.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/gcm.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/gcm.F	(revision 1823)
@@ -11,5 +11,5 @@
 
       USE mod_const_mpi, ONLY: init_const_mpi
-      USE parallel
+      USE parallel_lmdz
       USE infotrac
       USE mod_interface_dyn_phys
Index: /LMDZ5/trunk/libf/dyn3dpar/geopot_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/geopot_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/geopot_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE geopot_p ( ngrid, teta, pk, pks, phis, phi )
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
       
Index: /LMDZ5/trunk/libf/dyn3dpar/getparam.F90
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/getparam.F90	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/getparam.F90	(revision 1823)
@@ -18,5 +18,5 @@
 CONTAINS
   SUBROUTINE ini_getparam(fichier)
-  USE parallel
+  USE parallel_lmdz
     !
     IMPLICIT NONE
@@ -28,5 +28,5 @@
 
   SUBROUTINE fin_getparam
-  USE parallel
+  USE parallel_lmdz
     !
     IMPLICIT NONE
@@ -37,5 +37,5 @@
 
   SUBROUTINE getparamr(TARGET,def_val,ret_val,comment)
-  USE parallel
+  USE parallel_lmdz
     !
     IMPLICIT NONE
@@ -63,5 +63,5 @@
 
   SUBROUTINE getparami(TARGET,def_val,ret_val,comment)
-  USE parallel
+  USE parallel_lmdz
     !
     IMPLICIT NONE
@@ -90,5 +90,5 @@
 
   SUBROUTINE getparaml(TARGET,def_val,ret_val,comment)
-  USE parallel
+  USE parallel_lmdz
     !
     IMPLICIT NONE
Index: /LMDZ5/trunk/libf/dyn3dpar/gr_dyn_fi_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/gr_dyn_fi_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/gr_dyn_fi_p.F	(revision 1823)
@@ -7,5 +7,5 @@
       USE mod_interface_dyn_phys
       USE dimphy
-      USE PARALLEL
+      USE parallel_lmdz
       IMPLICIT NONE
 c=======================================================================
Index: /LMDZ5/trunk/libf/dyn3dpar/gr_fi_dyn_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/gr_fi_dyn_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/gr_fi_dyn_p.F	(revision 1823)
@@ -7,5 +7,5 @@
       USE mod_interface_dyn_phys
       USE dimphy
-      use parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c=======================================================================
Index: /LMDZ5/trunk/libf/dyn3dpar/gr_u_scal_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/gr_u_scal_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/gr_u_scal_p.F	(revision 1823)
@@ -25,5 +25,5 @@
 c
 c=======================================================================
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c-----------------------------------------------------------------------
Index: /LMDZ5/trunk/libf/dyn3dpar/gr_v_scal_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/gr_v_scal_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/gr_v_scal_p.F	(revision 1823)
@@ -25,5 +25,5 @@
 c
 c=======================================================================
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c-----------------------------------------------------------------------
Index: /LMDZ5/trunk/libf/dyn3dpar/grad_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/grad_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/grad_p.F	(revision 1823)
@@ -10,5 +10,5 @@
 c       pgx  et  pgy    sont des arguments de sortie pour le s-prog
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/gradiv2_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/gradiv2_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/gradiv2_p.F	(revision 1823)
@@ -13,5 +13,5 @@
 c
 c
-      USE parallel
+      USE parallel_lmdz
       USE times
       USE Write_field_p
Index: /LMDZ5/trunk/libf/dyn3dpar/gradiv_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/gradiv_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/gradiv_p.F	(revision 1823)
@@ -14,5 +14,5 @@
 c
 c     
-      USE parallel
+      USE parallel_lmdz
       USE times
       IMPLICIT NONE
Index: /LMDZ5/trunk/libf/dyn3dpar/groupe_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/groupe_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/groupe_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       subroutine groupe_p(pext,pbaru,pbarv,pbarum,pbarvm,wm)
-      USE parallel
+      USE parallel_lmdz
       implicit none
 
Index: /LMDZ5/trunk/libf/dyn3dpar/groupeun_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/groupeun_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/groupeun_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE groupeun_p(jjmax,llmax,jjb,jje,q)
-      USE parallel
+      USE parallel_lmdz
       USE Write_Field_p
       IMPLICIT NONE
@@ -135,5 +135,5 @@
       SUBROUTINE INIT_GROUPEUN_P(airen_tab, aires_tab)
 
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/guide_p_mod.F90
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/guide_p_mod.F90	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/guide_p_mod.F90	(revision 1823)
@@ -292,5 +292,5 @@
 !=======================================================================
   SUBROUTINE guide_main(itau,ucov,vcov,teta,q,masse,ps)
-    use parallel
+    USE parallel_lmdz
     USE control_mod
     
@@ -653,5 +653,5 @@
 !=======================================================================
   SUBROUTINE guide_interp(psi,teta)
-  USE parallel
+  USE parallel_lmdz
   USE mod_hallo
   USE Bands
@@ -1636,5 +1636,5 @@
 !=======================================================================
   SUBROUTINE guide_out(varname,hsize,vsize,field,factt)
-    USE parallel
+    USE parallel_lmdz
     IMPLICIT NONE
 
Index: /LMDZ5/trunk/libf/dyn3dpar/initdynav_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/initdynav_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/initdynav_p.F	(revision 1823)
@@ -8,5 +8,5 @@
        USE IOIPSL
 #endif
-       use parallel
+       USE parallel_lmdz
        use Write_field
        use misc_mod
Index: /LMDZ5/trunk/libf/dyn3dpar/initfluxsto_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/initfluxsto_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/initfluxsto_p.F	(revision 1823)
@@ -10,5 +10,5 @@
        USE IOIPSL
 #endif
-       use parallel
+       USE parallel_lmdz
        use Write_field
        use misc_mod
Index: /LMDZ5/trunk/libf/dyn3dpar/inithist_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/inithist_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/inithist_p.F	(revision 1823)
@@ -9,5 +9,5 @@
        USE IOIPSL
 #endif
-       use parallel
+       USE parallel_lmdz
        use Write_field
        use misc_mod
Index: /LMDZ5/trunk/libf/dyn3dpar/integrd_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/integrd_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/integrd_p.F	(revision 1823)
@@ -5,5 +5,5 @@
      $  (  nq,vcovm1,ucovm1,tetam1,psm1,massem1,
      $     dv,du,dteta,dq,dp,vcov,ucov,teta,q,ps0,masse,phis) !,finvmaold)
-      USE parallel
+      USE parallel_lmdz
       USE control_mod, only : planet_type
       IMPLICIT NONE
Index: /LMDZ5/trunk/libf/dyn3dpar/laplacien_gam_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/laplacien_gam_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/laplacien_gam_p.F	(revision 1823)
@@ -11,5 +11,5 @@
 c      divgra     est  un argument  de sortie pour le s-prog
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/laplacien_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/laplacien_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/laplacien_p.F	(revision 1823)
@@ -9,5 +9,5 @@
 c      divgra     est  un argument  de sortie pour le s-prog
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/laplacien_rot_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/laplacien_rot_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/laplacien_rot_p.F	(revision 1823)
@@ -10,5 +10,5 @@
 c      rotout           est  un argument  de sortie pour le s-prog
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/laplacien_rotgam_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/laplacien_rotgam_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/laplacien_rotgam_p.F	(revision 1823)
@@ -9,5 +9,5 @@
 c      divgra     est  un argument  de sortie pour le s-prog
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/leapfrog_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/leapfrog_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/leapfrog_p.F	(revision 1823)
@@ -9,5 +9,5 @@
 
        USE misc_mod
-       USE parallel
+       USE parallel_lmdz
        USE times
        USE mod_hallo
Index: /LMDZ5/trunk/libf/dyn3dpar/massbar_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/massbar_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/massbar_p.F	(revision 1823)
@@ -13,5 +13,5 @@
 c     
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/massbarxy_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/massbarxy_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/massbarxy_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE massbarxy_p(  masse, massebxy )
-      USE parallel
+      USE parallel_lmdz
       implicit none
 c **********************************************************************
Index: /LMDZ5/trunk/libf/dyn3dpar/massdair_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/massdair_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/massdair_p.F	(revision 1823)
@@ -1,4 +1,4 @@
       SUBROUTINE massdair_p( p, masse )
-      USE parallel
+      USE parallel_lmdz
 c
 c *********************************************************************
Index: /LMDZ5/trunk/libf/dyn3dpar/mod_hallo.F90
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/mod_hallo.F90	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/mod_hallo.F90	(revision 1823)
@@ -1,4 +1,4 @@
 module mod_Hallo
-USE parallel
+USE parallel_lmdz
 implicit none
   logical,save :: use_mpi_alloc
Index: /LMDZ5/trunk/libf/dyn3dpar/nxgrad_gam_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/nxgrad_gam_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/nxgrad_gam_p.F	(revision 1823)
@@ -9,5 +9,5 @@
 c       x  et y    sont des arguments de sortie pour le s-prog
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/nxgrad_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/nxgrad_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/nxgrad_p.F	(revision 1823)
@@ -9,5 +9,5 @@
 c       x  et y    sont des arguments de sortie pour le s-prog
 c
-      USE parallel
+      USE parallel_lmdz
       IMPLICIT NONE
 c
Index: /LMDZ5/trunk/libf/dyn3dpar/nxgraro2_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/nxgraro2_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/nxgraro2_p.F	(revision 1823)
@@ -13,5 +13,5 @@
 c
       USE write_Field_p
-      USE parallel
+      USE parallel_lmdz
       USE times
       USE mod_hallo
Index: /LMDZ5/trunk/libf/dyn3dpar/nxgrarot_p.F
===================================================================
--- /LMDZ5/trunk/libf/dyn3dpar/nxgrarot_p.F	(revision 1822)
+++ /LMDZ5/trunk/libf/dyn3dpar/nxgrarot_p.F	(revision 1823)
@@ -13,5 +13,5 @@
 c
 c
-      USE parallel
+      USE parallel_lmdz
       USE times
       USE write_field_p
